.html1745188065 {

margin-top: 2em;

position: relative;

margin-right: -6em;
}

.html1745188065 .mhead {
    margin-bottom: 1rem;
    margin-left: 20rem;
}

.html1745188065 .mtitle {
    
color: #005aa7;
    
font-size: 35px;
}

.html1745188065 .mdesc {
    
}

.html1745188065 .mbody {
    padding: 2rem;
    background: #fff;
    box-shadow: 0px 4px 9.1px 5px rgb(0 0 0 / 10%);
    margin-right: -8em;
    margin-left: 12em;
}

.html1745188065 .mcontent {
    
}

/*Module specific style*/
.html1745188065 p {
    text-align:justify;
    line-height: 1.5;
    font-size: 18px;
    margin: 0;
}
/*Module specific style*/

@media (max-width: 767px) {
	.html1745188065 .mtitle {

    
font-size: 17px;
}
    .html1745188065 .mhead {
    margin-bottom: 1rem;
    margin: 0 auto;
        text-align:center;
}
    .html1745188065 {

margin-top: 2em;

position: relative;

margin-right: 0;
}
    .html1745188065 .mbody {
    padding: 2rem;
    background: #fff;
    box-shadow: 0px 4px 9.1px 5px rgb(0 0 0 / 10%);
margin:0 1em;
}
    .html1745188065 p {
    text-align:justify;
    line-height: 1.5;
    font-size: 13px;
    margin: 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1745188065 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}